/* Main menu colors */
ul.navbar-nav,
ul.navbar-nav ul {
  background-color: #FFC925;
}

ul.navbar-nav li.open {
  background-color: #FCDE8A;
}

.navbar-default .navbar-nav li a, .navbar-default .navbar-nav li a:focus, .navbar-default .navbar-nav li a:hover {
  color: #006A91;
  font-weight: bold;
}

.navbar-default .navbar-nav li a.active-trail, .navbar-default .navbar-nav li a.active-trail:hover, .navbar-default .navbar-nav li a.active, .navbar-default .navbar-nav li a.active:hover, .navbar-default .navbar-nav li.open a.active-trail, .navbar-default .navbar-nav li.open a.active-trail:hover, .navbar-default .navbar-nav li.open a.active, .navbar-default .navbar-nav li.open a.active:hover,
.navbar-default .navbar-nav li.open > a, .navbar-default .navbar-nav li.open > a:hover, .navbar-default .navbar-nav li.open > a:focus, .navbar-default .navbar-nav li.active > a, .navbar-default .navbar-nav li.active > a:hover, .navbar-default .navbar-nav li.active > a:focus {
  background-color: #FFE492;
  color: #777;
}

.navbar-default .navbar-nav .dropdown-menu {
  border-top-color: #FCDE8A;
}

.navbar-default .navbar-nav .dropdown-menu li a:hover, .navbar-default .navbar-nav .dropdown-menu li a:focus {
  background-color: #FFE492;
  color: #006A91;
}

/* Content below */
.region-below-content {
  margin-top: 2em;
}

.region-below-content h2.block-title {
  background: #FFC925;
  text-align: center;
  padding: 8px 0;
  font-size: 16px;
  text-transform: uppercase;
}

.region-below-content section img {
  max-width: 100%;
  height: auto;
}

/* Right sidebar */
.region-sidebar-second .block {
  margin-bottom: 1em;
}

.region-sidebar-second .block h2.block-title {
  background: #0092cb;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-size: 16px;
  padding: 8px 0;
}

/* Footer Second */
footer.footer-second {
  background: none;
  margin-top: 0;
}

footer.footer-second .nav > li > a {
  padding: 4px;
}

/*
@media (max-width: 767px) {
  #block-block-10 img {
    width: 150px;
  }
}

@media (min-width: 768px) {
  #block-block-10 img {
    width: 67%;
  }
  #block-block-20 iframe body {
    font-size: 10px;
  }
}
*/

@media (max-width: 767px) {
  a.logo {
    max-width: 50%;
  }
  a.logo img {
    max-width: 100%;
  }
  .navbar-header a.logo img {
    height: auto;
  }
}

#block-block-10 img {
  width: 150px;
}

/* #8789 */
.group-taxonomy .field-type-taxonomy-term-reference,
.group-taxonomy .field-type-taxonomy-term-reference .field-item {
  float: left;
  margin-right: 0.5em;
}
.group-taxonomy {
  float: left;
  width: 100%;
}

#crm-container div.label label {
  white-space: normal;
}
